TagLib::WavPack Namespace Reference

An implementation of WavPack metadata. More...

## Classes

class | File
| An implementation of TagLib::File with WavPack specific methods. More...
class | Properties
| An implementation of audio property reading for WavPack. More...

## Detailed Description

An implementation of WavPack metadata.

This is an implementation of WavPack metadata.

This supports ID3v1 and APE (v1 and v2) style comments as well as reading stream properties from the file.